body {
	background-color: #f8f8f8;
	font-family: sans-serif, Helvetica, Arial;
	margin: 0;
	background-image: url(../../images/default/headbackground.png);
	background-repeat: repeat-x;
}

img {
	border: 0;
}

#logo {
	float: left;
	padding-left: 40px;
}


/*#logobar {
	float: left;
	height: 50px;
	width: 220px;
	margin: 0;
	padding: 0;
	background-image: url(../../images/default/farbverlauf.png);
	background-repeat: repeat-x;
	z-index: 300;
}*/

#menubar /*, #menubar_fake */ {
height: 30px;
/*	background-image: url(../../images/default/farbverlauf.png);
	background-repeat: repeat-x;*/
	border: 0;
/* 	border-bottom: 1px solid #a0a0a0;*/
	padding: 0;
	margin: 0;
	z-index: 300;
}

/*#menubar_fake {
	float: left;
	width: 40px;
	border: 0;
	z-index: 300;
}*/

#menubar div {
	float: left;
	height: 14px;
	padding: 8px 11px;
	font-size: 12px;
	cursor: hand;
	z-index: 300;
}

#menubar a {
	text-decoration: none;
	color: black;
	z-index: 300;
}

#menubar div:HOVER, #menubar div.hover, #menubar div.active {
	background-image: url(../../images/default/menu_onmouseover.png);
	color: black;
/*	background-color: #000077; pressed*/
	z-index: 300;
}

#menubar div.active {
	background-image: url(../../images/default/menu_selected.png);
	color: white;
}


/*#graybar {
	text-align: left;
	background-image: url(../../images/default/sublogo.png);
	height: 25;
	z-index: 300;
}

#graybar_fake {
	margin-top: 30px;
	border-top: 1px solid #a0a0a0;
	background-image: url(../../images/default/sublogo.png);
	height: 25px;
	text-align: right;
	z-index: 300;
}*/

#welcome {
	float: right;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 10px;
	z-index: 300;
}

#welcome a {
	color: black;
	z-index: 300;
}

#welcome a:HOVER {
	text-decoration: none;
	z-index: 300;
}

#content {
	margin-top: 20px;
	padding: 6px;
	font-size: 12px;
}

#content a {
	color: black;
}

#content a:HOVER {
	text-decoration: none;
}


#content #upload {
}

#newsbox {
	text-align: center;
	font-size: 10px;
	padding-bottom: 15px;
	width: 400px;
}

#newsbox a {
	color: #1d6e98;
	font-size: 10px;
	text-decoration: none;
}

#werbung {
	text-align: center;
	margin: 5px;
}

#footer {
	text-align: center;
	font-size: 10px;
}

#content table {
	font-size: 12px;
}

td.uploaddeactivated {
	background-color: #e0e0e0;
	background-image: url(../../images/default/menu_onmouseover.png);
}

td.uploadactivated {
	background-image: url(../../images/default/menu_selected.png);
}


.smalltab {
	float: left;
	padding:3px;
	padding-left: 12px;
	padding-right: 12px;
	height:14px;
	cursor: pointer;
}

.smalltab.over {
	background-image: url(../../images/default/menu_onmouseover.png);
}

.smalltab.selected {
	color: white;
	background-image: url(../../images/default/menu_selected.png);

}

.printpage {
   display: none;
}

.mainpm {
}

.pmincoming-l {
   float: left;
   padding-left: 10px;
}

.pmincoming-r {
   float: right;
   padding-right: 10px;
}

.newmain {
width: 65%;
position: relative;
left: 5%;
bottom: 5px;
}

